<head>
  <title>Coworking du Grand Lyon</title>
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  {{ $style := resources.Get "style.scss" | resources.ToCSS (dict "outputStyle" "compressed") | fingerprint }}
  <link rel="stylesheet" href="{{ $style.Permalink }}">
</head>
